<?xml version="1.0" encoding="UTF-8"?>
<!-- 
	Example 20:
	
	Für einen direkten wirtschaftlichen Eigentümer erfolgt eine Löschung gemäß DSGVO. Im Abschnitt 'Wirtschaftliche Eigentümer' sollte
	vor dem nach DSGVO gelöschten wirtschaftlichen Eigentümer der Hinweistext 'Löschung gemäß DSGVO' aufscheinen. Im Abschnitt 'Personen'
	sollte vor der nach DSGVO gelöschten Person der Hinweistext 'Löschung gemäß DSGVO' aufscheinen. 
 -->
<wr:AktuellerErweiterterAuszug xmlns:pd="http://statistik.at/namespace/wiereg/persondata/1#" xmlns:wr="http://statistik.at/namespace/wiereg/1#">
	<wr:AllgemeineAngaben>
		<wr:StatusVollstaendigerErweiterterAuszug>N</wr:StatusVollstaendigerErweiterterAuszug>
		<wr:DatumLetzteMeldung>2018-02-11</wr:DatumLetzteMeldung>
		<wr:StatusBefreit>N</wr:StatusBefreit>
	</wr:AllgemeineAngaben>

	<wr:AngabenZumRechtstraeger>
		<wr:VollerName>Foo GmbH</wr:VollerName>
		<wr:RechtsformCode>9</wr:RechtsformCode>
		<wr:OenaceText>C19.20-0 Mineralölverarbeitung</wr:OenaceText>
		<wr:Geschaeftsadresse>
			<pd:Staatscode>AUT</pd:Staatscode>
			<pd:Postleitzahl>1150</pd:Postleitzahl>
			<pd:Ortschaft>Wien</pd:Ortschaft>
			<pd:Zustelladresse>
				<pd:Strassenname>Diefenbachgasse</pd:Strassenname>
				<pd:Orientierungsnummer>237</pd:Orientierungsnummer>
			</pd:Zustelladresse>
		</wr:Geschaeftsadresse>
		<wr:Bestandszeitraum>
			<wr:BestandVon>1999-03-23</wr:BestandVon>
		</wr:Bestandszeitraum>
		<wr:Identification>
			<wr:Value>729227a</wr:Value>
			<wr:Type>FBN</wr:Type>
		</wr:Identification>
	</wr:AngabenZumRechtstraeger>

	<wr:WirtschaftlicheEigentuemer>
		<wr:DirekteEigentuemer>
			<wr:LoeschungDSGVODirekterEigentuemer personennummer="A">
				<!-- Hinweistext: Löschung gemäß DSGVO. -->
				<wr:HinweistextCode>7</wr:HinweistextCode>
			</wr:LoeschungDSGVODirekterEigentuemer>
		</wr:DirekteEigentuemer>
	</wr:WirtschaftlicheEigentuemer>

	<wr:DarstellungDerRelevantenBeteiligungsstruktur>
		<wr:BeteiligungsknotenNichtErmittelbar>
			<wr:Symbol>Wirtschaftlicher Eigentümer nicht ermittelbar</wr:Symbol>
		</wr:BeteiligungsknotenNichtErmittelbar>
		<wr:HinweistextCode>22</wr:HinweistextCode>
	</wr:DarstellungDerRelevantenBeteiligungsstruktur>

	<wr:VertretungsbefugtePersonen>
		<!-- Hinweistext: 'Für diesen Rechtsträger sind im Stammregister keine vertretungsbefugten Personen eingetragen.' -->
		<wr:HinweistextCode>12</wr:HinweistextCode>
	</wr:VertretungsbefugtePersonen>

	<wr:Personen>
		<wr:LoeschungDSGVONatuerlichePerson personennummer="A">
			<!-- Hinweistext: Löschung gemäß DSGVO. -->
			<wr:HinweistextCode>15</wr:HinweistextCode>
		</wr:LoeschungDSGVONatuerlichePerson>  		
	</wr:Personen>

	<wr:HinweistextCode>99</wr:HinweistextCode>

</wr:AktuellerErweiterterAuszug>